import { ComponentFixture, TestBed } from '@angular/core/testing';
import { CaseEditPage } from './case-edit.page';

describe('CaseEditPage', () => {
  let component: CaseEditPage;
  let fixture: ComponentFixture<CaseEditPage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(CaseEditPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
